% @Difficulté 2
% @Mathalea uuid=ef897&id=2F10-4&n=1&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Fonctions affines
\begin{exercice}[Source=MathALÉA,Trajet={2,3}]
\begin{minipage}{0.75\linewidth} 
Déterminer l'expression algébrique de la fonction affine $f$ définie sur $\mathbb R$, sachant que
                        $f(9)=36$ et que $f(7)=26$.
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=ef897&id=2F10-4&n=1&d=10&s=1&alea=djJ3&cd=1&v=eleve&title=Plan+de+travail&es=02110}
\end{minipage}
\end{exercice}






\begin{Solution}
Corrigé en ligne.
\end{Solution}